## Namespace content_add

> Procedures regarding content methods

### Method Summary

Listing of public methods:

> content_add::content_method_html

### Method Detail

* indicates required

Public Methods:

content_add::content_method_html by Michael Pih
Generates HTML stub for revision content method choices for a content item Parameters:
`db` * | A database handle
`content_type` * | The content type of the item
`item_id` * | The item id

* indicates required